 Microsoft Office Update on the Web

Microsoft Office Update on the Web

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

When you click Office on the Web on the Help menu, you'll connect to the Microsoft Office Update Web site while you work in Microsoft Outlook. From the Office Update home page, you can get answers to the most frequently asked questions about Outlook. You can also get up-to-date tips, templates, additional product features, updated Help files, and answers to top support issues.


How to obtain the Microsoft Office 2000/Visual Basic Programmer's Guide

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Office 2000/Visual Basic Programmer's Guide teaches those who understand the fundamentals of Visual Basic how to create concise, lean, and efficient code with the powerful programming language used in Microsoft Office 2000. The book teaches readers how to become more productive with Visual Basic for Applications by customizing and adapting tools for specific needs — including how to create custom commands, menus, dialog boxes, messages, and buttons, as well as how to show custom Help for all these elements.

You can obtain the Office Programmer's Guide wherever computer books are sold or directly from Microsoft Press.

Microsoft Press books are available worldwide wherever quality books are sold. To order the Office Programmer's Guide (ISBN: 1-57231-952-6) directly, call (800) MSPRESS in the United States or (800) 667-1115 in Canada. For more information, visit the Microsoft Press Web site.


How to obtain the Microsoft Office 2000 Resource Kit

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

The Microsoft Office 2000 Resource Kit is the definitive guide to installing, configuring, and supporting Microsoft Office in your organization. Designed for system administrators, consultants, and power users, this guide offers complete coverage whether you're running Microsoft Office on the Windows 95, Microsoft Windows NT Workstation, or Macintosh operating system.

You can obtain the Office Resource Kit wherever computer books are sold or directly from Microsoft Press.

Microsoft Press books are available worldwide wherever quality books are sold. To order the Office Resource Kit (ISBN: 0-7356-0555-6) directly, call (800) MSPRESS in the United States or (800) 667-1115 in Canada. For more information, visit the Microsoft Press Web site.

You can also download the Office Resource Kit from Microsoft on the World Wide Web.


 Microsoft Knowledge Base

Microsoft Knowledge Base

Note Some of the hyperlinks in this topic go to the Web. You can switch back to Help at any time.

The Microsoft Knowledge Base (KB) is the primary source of product information for Microsoft support engineers and customers. This comprehensive collection of articles —updated daily —contains detailed how-to information, answers to technical support questions, information about known issues, and ways that Microsoft has addressed those issues. Use text and keyword queries to access information in the KB.

You can access the KB on the World Wide Web. This site provides full-text searches and automatic hyperlinks to files on the Microsoft Software Library (MSL) so that you can download files directly from KB articles.

The KB is also available on the Microsoft TechNet and Microsoft Developer Network CD-ROM.


Microsoft Press

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Microsoft Press offers the training and support materials you need to help you get more from Microsoft Office, Microsoft Windows 95, Microsoft Windows NT Workstation, and Windows 2000 Professional.

Whether you're a beginning user, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for, from quick-and-easy handbooks and self-paced training guides to desktop references, technical resources, and programming titles.

To locate the nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site, or contact your local Microsoft office. In the United States, call (800) MSPRESS. In Canada, call (800) 667-1115.


Microsoft Software Library

Note Some of the hyperlinks in this topic go to the Web. You can switch back to Help at any time.

The Microsoft Software Library (MSL) is a collection of free, binary (nontext) files located on the Web for all Microsoft products. For example, the MSL contains device drivers, utilities, Help files, and technical articles.

You can access the MSL on the World Wide Web.

The MSL is also available on Microsoft TechNet and Microsoft Developer Network CD-ROMs. Learn about Microsoft TechNet and Microsoft Developer Network CD-ROMs.


Microsoft TechNet and Microsoft Developer Network CD-ROMs

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Microsoft TechNet is the comprehensive information resource for evaluating, implementing, and supporting Microsoft business products. A TechNet subscription delivers the knowledge of the entire Microsoft product support division directly to you every month on CD-ROM. TechNet provides fast, in-depth answers to questions about programs, network management, system implementation, database administration, drivers and patches, technology directions, and product evaluation. More than 250,000 pages of detailed, technical information help you get more done in less time. To subscribe to Microsoft TechNet in the United States and Canada, call (800) 344-2121.

The Microsoft Developer Network (MSDN) Library is the comprehensive source of programming information and toolkits for those who write programs for the Microsoft Windows, Windows 95, Windows NT, and Windows 2000 operating systems and for those who use Microsoft products for development purposes. Members with an MSDN annual subscription are kept up-to-date through regular deliveries of information, a newsletter, and other information sources. To subscribe to the Microsoft Developer Network in the United States and Canada, call (800) 759-5474, or visit MSDN Online.

Both numbers are toll-free in the United States and Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.


Web sites about certification authorities and Authenticode technology

Note Hyperlinks in this topic go to the Web. You can switch back to Help at any time.

Learn about certification authorities that offer services for Microsoft products.

For more information about Microsoft Authenticode technology and using digital certificates, see the Microsoft Authenticode Technology Web page.


Use Outlook with a Lotus cc:Mail post office

You can use Microsoft Outlook as the e-mail client for Lotus cc:Mail post offices. If you use Outlook with a Lotus cc:Mail post office, not all Outlook advanced features are available.

In order to use Outlook with a cc:Mail post office, you need to add certain system files and then create a user profile that includes the cc:Mail information service. See your system administrator, or go to the Microsoft Web site.

After you add the cc:Mail information service, you will have access to a set of special Help topics for users of cc:Mail post offices. On the Help menu, click cc:Mail Service Help Topics.


Accessibility for people with disabilities

Note Some of the hyperlinks in this topic go to the Web. You can switch back to Help at any time.

Microsoft Outlook contains features that make it easier for people who are visually impaired to read and easier for those with limited dexterity to move around in Outlook.

Note To make the Help window active, press F6. Then press the TAB key to move to the next link, and press ENTER to open a link. To return to the previous link, press ALT+LEFT ARROW. To move to the next link, press ALT+RIGHT ARROW.

This topic provides reference information:

For people who use screen readers

For people who are visually impaired

For people who use keyboard shortcuts in place of a mouse

About finding accessibility information on the World Wide Web

For people who use screen readers

Customizing a view can make it easier to use a screen reader.

  • You can change icons to text fields so that they can be read. For example, if you change the Priority field to text instead of an icon, which is the default, your screen reader reads the priority status (such as Normal, Low, or High) for an item instead of skipping over the information.

  • You can change the Attachment icon to text so that the screen reader can read it.

  • You can remove columns you don't need, add columns you want, and change column widths. That way, the screen reader reads only the information that you care about, in the order you want, so you can find what you are looking for more easily.

  • If a column is too narrow, information is truncated, and the screen reader will not be able to read it. To prevent information from being truncated, widen the columns. Use the Best Fit option for best results.

    Change an icon field to a text field

    Customize how the screen reader sees attachments

    Add and remove columns in a view

    Change the width of a column

Return to top

For people who are visually impaired

You can make messages more readable by changing the size and format of text.

Change fonts and formats for a view

Change the size of text

Change messages you receive to plain text

Return to top

For people who use keyboard shortcuts or the Microsoft IntelliMouse pointing device

Outlook features are accessible without using a mouse. You can, however, use the IntelliMouse pointing device to make mouse functions easier.

Use the IntelliMouse pointing device to scroll, zoom, and change view types

Keyboard shortcuts for basic navigation

If you are running Windows, you can set or change system accessibility options. For example, the Windows MouseKeys feature makes it possible for you to use the numeric keypad to move the mouse pointer and to click, double-click, and drag items. For more information about accessibility options available in Windows, click the Start button, click Help, click the Index tab, and then type accessibility.

Return to top

Accessibility information on the World Wide Web

If you have access to the World Wide Web, you can learn about using the accessibility features included in the Microsoft Windows, Windows NT Workstation, Windows 2000 Professional, and MS-DOS operating systems, as well as in Microsoft Internet Explorer, from the Microsoft accessibility support site.


Microsoft Year 2000 Resource Center

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

The Microsoft Year 2000 Resource Center provides information about how Microsoft products are affected by the arrival of the year 2000. On this Web site, you can find information about the following:

  • What kinds of problems can occur with certain business practices and computer systems when the date changes from December 31, 1999, to January 1, 2000.

  • How Microsoft products address the goal of processing dates accurately in connection with the arrival of the year 2000. Some products might require particular operating system software or an additional support file to accurately store and manipulate dates for which only two digits have been representing the year —for example, 2/28/00 instead of 2/28/2000.

  • Services and tools to help you evaluate your year 2000 issues.

For more information, go to the Microsoft Year 2000 Resource Center.